h1{
	font-size:60px;
	line-height:66px;
}
h2{
	font-size:48px;
	line-height:50px;
}
h3{
	font-size:36px;
	line-height:40px;
}

@media screen and (max-width: 1199px){
	h1 {
		font-size: 48px;
		line-height: 56px;
	}
	h2 {
		font-size: 40px;
		line-height: 45px;
		}
	h3 {
		font-size: 32px;
	}
}
@media screen and (max-width: 767px){
h1 {
    font-size: 40px;
    line-height: 46px;
}
h2 {
	font-size: 36px;
	line-height: 40px;
	}
	h3 {
		font-size: 28px;
		line-height: 38px;
	}
}
@media screen and (max-width: 575px){
h1 {
    font-size: 32px;
    line-height: 38px;
}
h2 {
    font-size: 30px;
	line-height: 36px;
}
h3 {
	font-size: 24px;
	line-height: 26px;
}
.h4, h4 {
    font-size: 1.2rem;
}

}


